

body{
    display: flex;
    flex-wrap: wrap;
}

body>header{
    flex-basis: 100%;
}

body>nav{
    flex-basis: 100%;
}
body>main {
    flex-basis: 70%;
}
aside{
     flex-basis: 25%;
}

footer {
    flex-basis: 100%;
}

nav>ul{
    display: flex;
    flex-wrap: nowrap;
}

li {
    flex-basis: 20%;
}

main>article>article {
    display: flex;
    flex-wrap: nowrap;
}

main article img {
    flex-basis: 30%;
}

main article section{
    flex-basis: 70%;
}


